<%- include('partials/header.ejs',{title: 'Edit Type'}) %>

    <div class="container mt-5">
        <div class="row mb-5">
            <div class="col-6 mx-auto">
                <h3>Edit Type</h3>
                <form action='/types/edit/<%= type.id %>' method="POST">
                    <div class="form-group">
                        <label for="name">Name</label>
                        <input type="text" class="form-control" id="name" name="name" value="<%= type.name %>" disabled>
                    </div>
                    <div class="form-group">
                        <label for="info">Info</label>
                        <input type="text" class="form-control" id="info" name="info" value="<%= type.info %>">
                    </div>
                    <div class="form-group">
                        <label for="power">Power</label>
                        <input type="number" class="form-control" id="power" name="power" value="<%= type.power %>">
                    </div>

                    <button type="submit" class="btn btn-warning">Submit</button>
                </form>
            </div>
        </div>
    </div>


    <%- include('partials/footer.ejs') %>